/*     140599 : 타이틀 텍스트      */
.title__140599__ {font-size:0}
.title__140599__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#00428e;letter-spacing:-.03em;line-height:1.4em;
}
.title__140599__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__140599__.style_top p {padding-top:10px}
.title__140599__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140599__.style_right p {padding-right:14px}
.title__140599__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140599__.style_bottom p {padding-bottom:12px}
.title__140599__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140599__.style_left p {padding-left:14px}
.title__140599__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140599__.style_circle1 p {padding-left:18px}
.title__140599__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140599__.style_circle2 p {padding-left:18px}
.title__140599__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140599__ p {font-size:24px}
	.title__140599__.style_top p:before {width:24px}
	.title__140599__.style_right p:before {height:24px}
	.title__140599__.style_bottom p:before {width:24px}
	.title__140599__.style_left p:before {height:24px}
}

/*     140589 : 타이틀 텍스트      */
.title__140589__ {font-size:0}
.title__140589__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140589__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140589__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140589__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140589__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140589__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140589__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140589__ p:after {width:17px;}
}

/*     140590 : 장문 텍스트      */
.textarea__140590__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140590__ p {font-size:15px}
}

/*     140591 : 타이틀 텍스트      */
.title__140591__ {font-size:0}
.title__140591__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140591__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140591__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140591__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140591__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140591__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140591__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140591__ p:after {width:17px;}
}

/*     140600 : 장문 텍스트      */
.textarea__140600__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140600__ p {font-size:15px}
}

/*     140593 : 타이틀 텍스트      */
.title__140593__ {font-size:0}
.title__140593__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140593__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140593__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140593__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140593__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140593__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140593__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140593__ p:after {width:17px;}
}

/*     140594 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140594__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140594__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140594__ ul li:first-child {margin-top:0}
.text_list__140594__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140594__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140594__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140594__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140594__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140594__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140594__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140594__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140594__ ul li {font-size:18px}
}

/*     140595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140595__ ul li:first-child {margin-top:0}
.text_list__140595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140595__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140595__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140595__ ul li {font-size:15px}
}

/*     140596 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140596__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140596__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140596__ ul li:first-child {margin-top:0}
.text_list__140596__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140596__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140596__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140596__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140596__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140596__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140596__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140596__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140596__ ul li {font-size:18px}
}

/*     140597 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140597__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140597__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140597__ ul li:first-child {margin-top:0}
.text_list__140597__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140597__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140597__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140597__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140597__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140597__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140597__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140597__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140597__ ul li {font-size:15px}
}

/*     140601 : 타이틀 텍스트      */
.title__140601__ {font-size:0}
.title__140601__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140601__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140601__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140601__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140601__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140601__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140601__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140601__ p:after {width:17px;}
}

/*     140602 : 장문 텍스트      */
.textarea__140602__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140602__ p {font-size:15px}
}

/*     140603 : 타이틀 텍스트      */
.title__140603__ {font-size:0}
.title__140603__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140603__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140603__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140603__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140603__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140603__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140603__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140603__ p:after {width:17px;}
}

/*     140604 : 장문 텍스트      */
.textarea__140604__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140604__ p {font-size:15px}
}

